GrogHeads Forum

IRL (In Real Life) => Tech Talk => Topic started by: steve58 on August 06, 2019, 08:09:37 AM

Title: Latest nVidia drivers plug old security holes
Post by: steve58 on August 06, 2019, 08:09:37 AM
Quote
While the holes were plugged by new drivers in July, Nvidia only posted a security bulletin about them a few days ago. This explains that older drivers suffer several “issues that may lead to local code execution, denial of service, or escalation of privileges.” So rotters might be able to run commands and programs on your PC, screw with it, get admin access, and so on. Bad things. Some of them can be exploited just through a carefully-crafted shader.

If you’re running a GeForce card on drivers older than version 431.60, the set Nvidia released on July 23rd, you should update. You can download new drivers from Nvidia’s site or through the GeForce Experience updater thing.

https://www.rockpapershotgun.com/2019/08/06/check-youve-got-the-latest-geforce-drivers-plugging-nasty-security-holes/